<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.openapi.editor.richcopy.HtmlSyntaxInfoUtil java.lang.StringBuilder appendHighlightedByLexerAndEncodedAsHtmlCodeSnippet(java.lang.StringBuilder, com.intellij.openapi.project.Project, com.intellij.lang.Language, java.lang.String, float)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.HtmlSyntaxInfoUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.TextWithMarkupProcessor void createResult(com.intellij.openapi.editor.richcopy.model.SyntaxInfo, com.intellij.openapi.editor.Editor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.Context void reset(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.HtmlSyntaxInfoUtil java.lang.String getStyledSpan(com.intellij.openapi.editor.colors.TextAttributesKey, java.lang.String, float)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.SegmentIterator boolean atEnd()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.MyMarkupIterator java.awt.Color getForegroundColor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.HtmlSyntaxInfoUtil.HtmlCodeSnippetBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.HtmlSyntaxInfoUtil.HtmlGeneratorProperties">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.HtmlSyntaxInfoUtil java.lang.StringBuilder appendStyledSpan(java.lang.StringBuilder, com.intellij.openapi.editor.colors.TextAttributesKey, java.lang.String, float)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.SegmentIterator int getCurrentStartOffset()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.SegmentIterator void reset(int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.MyMarkupIterator java.lang.String getFontFamilyName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.HtmlSyntaxInfoUtil java.lang.StringBuilder appendStyledSpan(java.lang.StringBuilder, java.lang.String, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.MyMarkupIterator java.awt.Color getBackgroundColor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.SegmentIterator java.lang.String getCurrentFontFamilyName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.MyMarkupIterator boolean atEnd()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.HtmlSyntaxInfoUtil.SimpleHtmlSyntaxInfoReader SimpleHtmlSyntaxInfoReader(com.intellij.openapi.editor.richcopy.model.SyntaxInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.SegmentIterator void advance()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.Context com.intellij.openapi.editor.richcopy.model.SyntaxInfo finish()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.MyMarkupIterator int getFontStyle()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.FontMapper boolean isMonospaced(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7846.76&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.HtmlSyntaxInfoUtil java.lang.StringBuilder appendStyledSpan(java.lang.StringBuilder, com.intellij.openapi.editor.markup.TextAttributes, java.lang.String, float)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.SegmentIterator int getCurrentEndOffset()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.HtmlSyntaxInfoUtil java.lang.StringBuilder appendHighlightedByLexerAndEncodedAsHtmlCodeSnippet(java.lang.StringBuilder, com.intellij.openapi.project.Project, com.intellij.lang.Language, java.lang.String, boolean, float)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.MyMarkupIterator void dispose()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.MyMarkupIterator int getStartOffset()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.Context void iterate(com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.MyMarkupIterator, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.MyMarkupIterator void advance()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.richcopy.SyntaxInfoBuilder.MyMarkupIterator int getEndOffset()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
</root>
